.u-section-1 .u-sheet-1 {
  min-height: 480px;
}

.u-section-1 .u-btn-1 {
  --radius: 50px;
  border-style: solid;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  margin: 55px auto 0 436px;
}

.u-section-1 .u-btn-2 {
  --radius: 50px;
  border-style: solid;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  margin: -46px 431px 0 auto;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  font-size: 2.25rem;
  margin: 21px auto 0;
}

.u-section-1 .u-list-1 {
  width: 861px;
  margin: 40px auto 60px;
}

.u-section-1 .u-repeater-1 {
  grid-auto-columns: calc(33.3333% - 20px);
  grid-template-columns: repeat(3, calc(33.3333% - 20px));
  min-height: 215px;
  grid-gap: 30px;
}

.u-section-1 .u-list-item-1 {
  --radius: 35px;
}

.u-section-1 .u-container-layout-1 {
  padding: 0;
}

.u-section-1 .u-image-1 {
  --radius: 10px;
  height: 163px;
  margin-top: 23px;
  margin-bottom: 0;
}

.u-section-1 .u-btn-3 {
  letter-spacing: 2px;
  font-size: 1.125rem;
  text-align: center;
  align-self: center;
  border-style: solid;
  background-image: none;
  text-transform: uppercase;
  font-weight: 800;
  margin: -6px 23px -20px 179px;
  padding: 8px 16px;
}

.u-section-1 .u-list-item-2 {
  --radius: 35px;
}

.u-section-1 .u-container-layout-2 {
  padding: 0;
}

.u-section-1 .u-image-2 {
  --radius: 10px;
  height: 163px;
  margin-top: 23px;
  margin-bottom: 0;
}

.u-section-1 .u-btn-4 {
  letter-spacing: 2px;
  font-size: 1.125rem;
  text-align: center;
  align-self: center;
  border-style: solid;
  background-image: none;
  text-transform: uppercase;
  font-weight: 800;
  margin: -6px 23px -20px 179px;
  padding: 8px 16px;
}

.u-section-1 .u-list-item-3 {
  --radius: 35px;
}

.u-section-1 .u-container-layout-3 {
  padding: 0;
}

.u-section-1 .u-image-3 {
  --radius: 10px;
  height: 163px;
  margin-top: 23px;
  margin-bottom: 0;
}

.u-section-1 .u-btn-5 {
  letter-spacing: 2px;
  font-size: 1.125rem;
  text-align: center;
  align-self: center;
  border-style: solid;
  background-image: none;
  text-transform: uppercase;
  font-weight: 800;
  margin: -6px 23px -20px 179px;
  padding: 8px 16px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-btn-1 {
    margin-left: 327px;
  }

  .u-section-1 .u-btn-2 {
    margin-right: 231px;
    margin-left: 482px;
  }

  .u-section-1 .u-repeater-1 {
    grid-auto-columns: calc(33.333333333333336% - 20px);
    grid-template-columns: repeat(3, calc(33.333333333333336% - 20px));
  }

  .u-section-1 .u-btn-3 {
    font-weight: 700;
    font-size: 0.875rem;
    padding: 18px 23px 18px 22px;
  }

  .u-section-1 .u-btn-4 {
    margin-right: 35px;
    margin-left: 195px;
  }

  .u-section-1 .u-btn-5 {
    margin-right: 27px;
    margin-left: 233px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-btn-1 {
    margin-left: 107px;
  }

  .u-section-1 .u-btn-2 {
    margin-right: 11px;
    margin-left: 262px;
  }

  .u-section-1 .u-list-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-repeater-1 {
    grid-auto-columns: calc(50% - 15px);
    grid-template-columns: repeat(2, calc(50% - 15px));
    min-height: 538px;
  }

  .u-section-1 .u-image-1 {
    height: 204px;
    margin-top: 22px;
  }

  .u-section-1 .u-btn-3 {
    margin: -16px auto -31px;
  }

  .u-section-1 .u-image-2 {
    height: 204px;
    margin-top: 22px;
  }

  .u-section-1 .u-btn-4 {
    margin: -16px auto -31px;
    padding: 18px 23px 18px 22px;
  }

  .u-section-1 .u-image-3 {
    height: 204px;
    margin-top: 22px;
  }

  .u-section-1 .u-btn-5 {
    margin: -16px auto -31px;
    padding: 18px 23px 18px 22px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-btn-1 {
    margin-left: 0;
  }

  .u-section-1 .u-btn-2 {
    margin-right: 0;
    margin-left: 82px;
  }

  .u-section-1 .u-repeater-1 {
    grid-auto-columns: calc(100% + 0px);
    grid-template-columns: 100%;
    min-height: 815px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-1 .u-image-1 {
    height: 306px;
    margin-top: -32px;
  }

  .u-section-1 .u-btn-3 {
    margin-top: -63px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-1 .u-image-2 {
    height: 306px;
    margin-top: -32px;
  }

  .u-section-1 .u-btn-4 {
    margin-top: -63px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-1 .u-image-3 {
    height: 306px;
    margin-top: -32px;
  }

  .u-section-1 .u-btn-5 {
    margin-top: -63px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1094px;
  }

  .u-section-1 .u-btn-1 {
    margin-left: 37px;
  }

  .u-section-1 .u-btn-2 {
    margin-right: auto;
    margin-left: 172px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.5rem;
  }

  .u-section-1 .u-repeater-1 {
    grid-auto-columns: 100%;
  }

  .u-section-1 .u-image-1 {
    height: 193px;
    margin-top: 28px;
  }

  .u-section-1 .u-btn-3 {
    margin-top: -5px;
    margin-bottom: -26px;
    padding: 13px 19px;
  }

  .u-section-1 .u-image-2 {
    height: 193px;
    margin-top: 28px;
  }

  .u-section-1 .u-btn-4 {
    margin-top: -5px;
    margin-bottom: -26px;
    padding: 13px 19px;
  }

  .u-section-1 .u-image-3 {
    height: 193px;
    margin-top: 28px;
  }

  .u-section-1 .u-btn-5 {
    margin-top: -5px;
    margin-bottom: -26px;
    padding: 13px 19px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 698px;
}

.u-section-2 .u-text-1 {
  font-weight: 700;
  font-size: 2.25rem;
  width: 888px;
  margin: 30px auto 0;
}

.u-section-2 .u-list-1 {
  width: 853px;
  margin: 40px auto 0;
}

.u-section-2 .u-repeater-1 {
  grid-auto-columns: calc(33.3333% - 20px);
  grid-template-columns: repeat(3, calc(33.3333% - 20px));
  min-height: 215px;
  grid-gap: 30px;
}

.u-section-2 .u-list-item-1 {
  --radius: 35px;
}

.u-section-2 .u-container-layout-1 {
  padding: 0;
}

.u-section-2 .u-image-1 {
  --radius: 10px;
  height: 163px;
  margin: 23px auto 0;
}

.u-section-2 .u-btn-1 {
  letter-spacing: 2px;
  font-size: 1.25rem;
  text-align: center;
  align-self: center;
  border-style: solid;
  background-image: none;
  text-transform: uppercase;
  font-weight: 800;
  margin: -6px 18px -34px 181px;
  padding: 11px 18px 12px 17px;
}

.u-section-2 .u-list-item-2 {
  --radius: 35px;
}

.u-section-2 .u-container-layout-2 {
  padding: 0;
}

.u-section-2 .u-image-2 {
  --radius: 10px;
  height: 163px;
  margin: 23px auto 0;
}

.u-section-2 .u-btn-2 {
  letter-spacing: 2px;
  font-size: 1.25rem;
  text-align: center;
  align-self: center;
  border-style: solid;
  background-image: none;
  text-transform: uppercase;
  font-weight: 800;
  margin: -6px 18px -34px 181px;
  padding: 11px 18px 12px 17px;
}

.u-section-2 .u-list-item-3 {
  --radius: 35px;
}

.u-section-2 .u-container-layout-3 {
  padding: 0;
}

.u-section-2 .u-image-3 {
  --radius: 10px;
  height: 163px;
  margin: 23px auto 0;
}

.u-section-2 .u-btn-3 {
  letter-spacing: 2px;
  font-size: 1.25rem;
  text-align: center;
  align-self: center;
  border-style: solid;
  background-image: none;
  text-transform: uppercase;
  font-weight: 800;
  margin: -6px 18px -34px 181px;
  padding: 11px 18px 12px 17px;
}

.u-section-2 .u-list-2 {
  width: 850px;
  margin: 50px auto 60px;
}

.u-section-2 .u-repeater-2 {
  grid-auto-columns: calc(33.3333% - 20px);
  grid-template-columns: repeat(3, calc(33.3333% - 20px));
  min-height: 214px;
  grid-gap: 30px;
}

.u-section-2 .u-list-item-4 {
  --radius: 35px;
}

.u-section-2 .u-container-layout-4 {
  padding: 0;
}

.u-section-2 .u-image-4 {
  --radius: 10px;
  height: 163px;
  margin-top: 24px;
  margin-bottom: 0;
}

.u-section-2 .u-btn-4 {
  letter-spacing: 2px;
  text-transform: uppercase;
  font-weight: 700;
  font-size: 1.25rem;
  text-align: center;
  align-self: center;
  border-style: solid;
  background-image: none;
  margin: -8px 24px -19px 184px;
  padding: 6px 16px;
}

.u-section-2 .u-list-item-5 {
  --radius: 35px;
}

.u-section-2 .u-container-layout-5 {
  padding: 0;
}

.u-section-2 .u-image-5 {
  --radius: 10px;
  height: 163px;
  margin-top: 24px;
  margin-bottom: 0;
}

.u-section-2 .u-btn-5 {
  letter-spacing: 2px;
  text-transform: uppercase;
  font-weight: 700;
  font-size: 1.25rem;
  text-align: center;
  align-self: center;
  border-style: solid;
  background-image: none;
  margin: -8px 24px -19px 184px;
  padding: 6px 16px;
}

.u-section-2 .u-list-item-6 {
  --radius: 35px;
}

.u-section-2 .u-container-layout-6 {
  padding: 0;
}

.u-section-2 .u-image-6 {
  --radius: 10px;
  height: 163px;
  margin-top: 24px;
  margin-bottom: 0;
}

.u-section-2 .u-btn-6 {
  letter-spacing: 2px;
  text-transform: uppercase;
  font-weight: 700;
  font-size: 1.25rem;
  text-align: center;
  align-self: center;
  border-style: solid;
  background-image: none;
  margin: -8px 24px -19px 184px;
  padding: 6px 16px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 400px;
  }

  .u-section-2 .u-list-1 {
    height: auto;
  }

  .u-section-2 .u-repeater-1 {
    min-height: 331px;
  }

  .u-section-2 .u-image-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-image-2 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-image-3 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-repeater-2 {
    grid-auto-columns: calc(33.333333333333336% - 20px);
    grid-template-columns: repeat(3, calc(33.333333333333336% - 20px));
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 720px;
  }

  .u-section-2 .u-text-1 {
    width: 720px;
  }

  .u-section-2 .u-list-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-repeater-1 {
    min-height: 228px;
  }

  .u-section-2 .u-image-1 {
    height: 206px;
    margin-top: 8px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-btn-1 {
    margin: -22px auto -29px;
  }

  .u-section-2 .u-image-2 {
    height: 206px;
    margin-top: 8px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-btn-2 {
    margin: -22px auto -29px;
  }

  .u-section-2 .u-image-3 {
    height: 206px;
    margin-top: 8px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-btn-3 {
    margin: -22px auto -29px;
  }

  .u-section-2 .u-list-2 {
    margin-top: 38px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-repeater-2 {
    grid-auto-columns: calc(33.3333% - 20px);
    grid-template-columns: repeat(3, calc(33.3333% - 20px));
    min-height: 239px;
  }

  .u-section-2 .u-image-4 {
    height: 207px;
    margin-top: 17px;
  }

  .u-section-2 .u-btn-4 {
    margin-left: auto;
    margin-right: auto;
    margin-bottom: -24px;
  }

  .u-section-2 .u-image-5 {
    height: 207px;
    margin-top: 17px;
  }

  .u-section-2 .u-btn-5 {
    margin-left: auto;
    margin-right: auto;
    margin-bottom: -24px;
  }

  .u-section-2 .u-image-6 {
    height: 207px;
    margin-top: 17px;
  }

  .u-section-2 .u-btn-6 {
    margin-left: auto;
    margin-right: auto;
    margin-bottom: -24px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-text-1 {
    width: 540px;
  }

  .u-section-2 .u-repeater-1 {
    grid-auto-columns: calc(50% - 15px);
    grid-template-columns: repeat(2, calc(50% - 15px));
    min-height: 559px;
  }

  .u-section-2 .u-image-1 {
    height: 232px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-btn-1 {
    margin-top: -48px;
  }

  .u-section-2 .u-image-2 {
    height: 232px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-btn-2 {
    margin-top: -48px;
  }

  .u-section-2 .u-image-3 {
    height: 232px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-btn-3 {
    margin-top: -48px;
  }

  .u-section-2 .u-repeater-2 {
    grid-auto-columns: calc(50% - 15px);
    grid-template-columns: repeat(2, calc(50% - 15px));
    min-height: 585px;
  }

  .u-section-2 .u-image-4 {
    height: 233px;
  }

  .u-section-2 .u-btn-4 {
    margin-top: -34px;
  }

  .u-section-2 .u-image-5 {
    height: 233px;
  }

  .u-section-2 .u-btn-5 {
    margin-top: -34px;
  }

  .u-section-2 .u-image-6 {
    height: 233px;
  }

  .u-section-2 .u-btn-6 {
    margin-top: -34px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1577px;
  }

  .u-section-2 .u-text-1 {
    width: 340px;
    font-size: 1.5rem;
  }

  .u-section-2 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
    min-height: 693px;
  }

  .u-section-2 .u-image-1 {
    height: 292px;
    margin-top: 5px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-btn-1 {
    margin-top: -27px;
    margin-bottom: -27px;
    margin-left: 139px;
  }

  .u-section-2 .u-image-2 {
    height: 292px;
    margin-top: 5px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-btn-2 {
    margin-top: -27px;
    margin-bottom: -27px;
    margin-left: 139px;
  }

  .u-section-2 .u-image-3 {
    height: 292px;
    margin-top: 5px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-btn-3 {
    margin-top: -27px;
    margin-bottom: -27px;
    margin-left: 139px;
  }

  .u-section-2 .u-list-2 {
    margin-top: 33px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-repeater-2 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
    min-height: 663px;
  }

  .u-section-2 .u-image-4 {
    height: 293px;
    margin-top: -1px;
  }

  .u-section-2 .u-btn-4 {
    margin-top: -25px;
    margin-right: 145px;
    margin-left: 140px;
  }

  .u-section-2 .u-image-5 {
    height: 293px;
    margin-top: -1px;
  }

  .u-section-2 .u-btn-5 {
    margin-top: -25px;
    margin-right: 145px;
    margin-left: 140px;
  }

  .u-section-2 .u-image-6 {
    height: 293px;
    margin-top: -1px;
  }

  .u-section-2 .u-btn-6 {
    margin-top: -25px;
    margin-right: 145px;
    margin-left: 140px;
  }
}